@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #83cefc;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #83cefc;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #4d4d4d;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639284/assets/logo-5yLtowHG.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639284/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Libre Baskerville", serif;
        --hr-heading-font-family: "Libre Baskerville", serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(77, 77, 77);
        --hr-header-dock-color: #83cefc;
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #4d4d4d;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
